CESA-2008:0492 Important CentOS 4 x86_64 gnutls Update
Posted on: 05/22/2008 11:40 PM

CentOS Errata and Security Advisory 2008:0492 Imporant

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0492.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
gnutls-1.0.20-4.el4_6.i386.rpm
gnutls-1.0.20-4.el4_6.x86_64.rpm
gnutls-devel-1.0.20-4.el4_6.x86_64.rpm

src:
gnutls-1.0.20-4.el4_6.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080492_important_centos_4_x86_64_gnutls_update.html)